- Qbs Manual
- Qbs 2.1.1

Module ◦ Parameters

# Parameter

Declares a dependency parameter. More...

- List of all members, including inherited members

## Detailed Description

The Parameter item declares a dependency parameter. It can appear only within Module and Export items.

The Parameter item contains exactly one property declaration.

Example:

     Module {
         Parameter { property string extra }
     }

For more information about dependency parameters, see Module - Dependency Parameters.

Module ◦ Parameters